#include "ChallengeSetRewardTrackViewData.h"


FChallengeSetRewardTrackViewData::FChallengeSetRewardTrackViewData()
{
	this->TierInfo = TArray<FChallengeSetRewardTrackTierInfoViewData>();
	this->ProgressionPoints = 0;
	this->AdditionalDescription = TEXT("");
}
